<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">Wentylator BlauPunkt</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2022-02-14 10:00:21</property>
  <property type="text" name="sku">Wentylator BlauPunkt</property>
  <property type="text" name="Category 1"></property>
  <property type="text" name="Category 2"></property>
 </properties>
 <sequence3d name="a_" hangles="80" vangles="1">
  <scales>
   <scale width="2000" tile_height="1000" value="100.0" cols="2" tile_width="1000" rows="2" height="2000"/>
   <scale width="1024" tile_height="1024" value="51.2" cols="1" tile_width="1024" rows="1" height="1024"/>
   <scale width="768" tile_height="768" value="38.4" cols="1" tile_width="768" rows="1" height="768"/>
   <scale width="512" tile_height="512" value="25.6" cols="1" tile_width="512" rows="1" height="512"/>
   <scale width="256" tile_height="256" value="12.8" cols="1" tile_width="256" rows="1" height="256"/>
   <scale width="128" tile_height="128" value="6.4" cols="1" tile_width="128" rows="1" height="128"/>
  </scales>
  <images ext="jpg" maxWidth="2000" name="a_" maxHeight="2000"/>
 </sequence3d>
</orbitvu>
